.pagemid { 
	background-color:#ffffff; 
}

.feature-box .mid { padding: 50px 15px !important; }

.topbar,
#header, 
#header-s2, 
#header-s3, 
#header-s4,
#atp_menu ul,
#footer, 
#featured_slider,
blockquote.alignright,
blockquote.alignleft, 
.fancyheading span, 
.tabs li.current, 
.fancytitle span,
.ac_title.active { 
	border-color:#4BA91F;
}

a:hover, 
a:active { color:#979aa1; }

#atp_menu li.current-cat > a, 
#atp_menu li.current_page_item > a,
#atp_menu li.current-page-ancestor > a { color:#979aa1; }

.postformat-link, 
.postformat-quote, 
.postformat-video, 
.postformat-audio, 
.postformat-gallery, 
.postformat-aside, 
.postformat-image, 
.postformat-status, 
.postformat-standard,
#atp_menu li ul li a:hover, 
#atp_menu li ul li.sfHover,
.ac_title.active .arrow,
.sub_nav li.current_page_item > a, 
.sub_nav li.current_page_item > a:hover,
.simpletoggle .active .arrow,
.fancytoggle .active .arrow,
#back-top span{
	background-color:#4BA91F;
}

#header-s2 .topbar {
	background-color:rgba(0,0,0,0.5);
}
#header-s2 #menubar,
#atp_menu ul,
#footer {
	background-color:#23252b;
}


#atp_menu a, .topbar { color:#979aa1; }

#subheader { 
	background-color:#4BA91F; 
	color: #ffffff;
}